<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by LanDruïd, 6th April 2008 for version 3.7.5
	Translated by gazco (roelke88@gmail.com)
	Translated by marc58
	Translated by LanDruïd, 2nd July 2008 for version 3.8.5
	Translated by LanDruïd, 18nd July 2008 for version 3.9.0
	Translated by LanDruïd, 29th September 2008 for version 4.0.0 (Including Dutch YouTube Translation)

	
********************************************************************************/



//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Ja");
define("_NO_", "Nee");
define("_SEARCH_", "Zoek");
define("_ON_", "op");
define("_DATE_","Datum");
define("_SEND_","Verstuur");
define("_DELETE_","Verwijder");
define("_WRONGSECCODE_","Verkeerde beveiligingscode!");
define("_CODE_","Code");
define("_FIELDINVALID_","Controleer velden syntax!");
define("_NAME_","Naam");
define("_EMAIL_","E-mail");
define("_LEVEL_","Niveau");
define("_REGISTER_","Registreer");
define("_LOGIN_","Inloggen");
define("_OR_","of");
define("_USERNAME_","Gebruikersnaam");
define("_PASSWORD_","Wachtwoord");
define("_ADMINISTRATION_","Website Beheer");
define("_BACKTOTHESITE_","Terug naar de site");
define("_CONFIGURATION_","Configuratie");
define("_LOGOUT_","Uitloggen");
define("_HOME_","Home");
define("_PAGE_NOEXIST_ORINACTIVE_","De gevraagde pagina bestaat niet of is inactief!");
define("_SITE_TEMP_INACTIVE_","<b>Deze website is tijdelijk gesloten voor onderhoud</b><br>We zijn zo snel mogelijk weer online.");
define("_SITE_INACTIVE_","Site gesloten");
define("_SYNTAX_ERROR_","Syntax fout!");
define("_ARGUMENT_","Onderdeel");
define("_OBJECT_","Onderwerp");
define("_MESSAGE_","Bericht");
define("_IP_","IP");
define("_MAILNOTVALID_","E-mailadres is niet geldig!");
define("_HI_","Hallo");
define("_AUTHOR_","Auteur");
define("_CLICK_","Klik");
define("_LINK_", "Link");
define("_MODIFY_","Aanpassen");
define("_ACCESSDENIED_","Toegang geweigerd!");
define("_READS_", "Bekeken");
define("_COMMENTS_", "Reacties");
define("_PRINT_", "Afdrukken");
define("_VOTE_", "Breng je stem uit");
define("_NEWSRSSFEED_", "Nieuws RSS-Feed");
define("_FORUMRSSFEED_", "Forum RSS-Feed");
define("_ARTRSSFEED_", "Artikelen RSS-Feed");
define("_GUIRSSFEED_", "Gidsen RSS-Feed");
define("_DWNRSSFEED_","Download RSS-Feed");
define("_BLOGRSSFEED_","Blog RSS-Feed");
define("_DELETECOMMENT_", "Verwijder opmerking");
define("_NOCOMMENTS_", "Er zijn geen reacties.");
define("_ADDCOMMENT_", "Reactie toevoegen");
define("_FORFREETOADDCOMMENTS_", "Je bent vrij om een reactie toe te voegen!");
define("_SUREDELETECOMMENT_", "Verwijder de reactie?");
define("_MINCHAR_", "(minimaal 4 karakters)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Beheerder");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Help");
define("_COMMENT_", "Reactie");
define("_PAGE_", "Pagina");
define("_PREVIOUS_PAGE_", "Vorige pagina");
define("_NEXT_PAGE_", "Volgende pagina");
define("_BAN_", "Blokkeer");
define("_YOURIPIS_", "Jouw IP is");
define("_SITE_", "Website");
define("_ICQ_", "ICQ");
define("_MSN_", "MSN");
define("_AOL_", "AOL");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Vind");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "Aan");
define("_NOTE_", "Notitie");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Bestand niet gevonden!");
define("_NEW_","Nieuw");
define("_POP_","Populair");
define("_ICON_","Icon");
define("_FORFREE_","Gratis");
define("_YOUHAVENOPERM_","Je hebt niet de machtiging");
define("_TOACCESSTHISPAGE_","om toegang te krijgen tot deze pagina");
define("_YOUHAVE_","Je hebt");
define("_READ_","Lees");
define("_YOUMUSTWAITTOLOGINAGAIN_","Je moet ".$siteConfig['maintenance_failedlogin']." minuten wachten om opnieuw proberen in te loggen");
define("_INCREASING_","Oplopend");
define("_DECREASING_","Aflopend");
define("_DO_NOT_CHANGE_","Niet veranderen");
define("_SECURITY_CODE_","Beveiligingscode");
define("_SECURITY_CODE_TEXT_","Verander de beveiligingscode in het aangewezen veld");
define("_ACCEPTED_CHARACTERS_","Geaccepteerde karakters");
define("_LENGTH_","Lengte");
define("_FORMAT_","Formaat");
define("_TAG_","Tag");
define("_TAGS_","Tags");
define("_SEPARATEDBYCOMMAS_","Gescheiden door komma&#039;s");
define("_SEPARATEDBYSPACES_","Gescheiden door spatie&#039;s");
define("_DONE_","Gedaan");
define("_CANNOTREADFEED_","Kan de RSS-Feed niet lezen");
define("_RSS_FEEDS_","RSS-Feeds");
define("_NOFEEDSELECTED_","Er is geen RSS-Feed geselecteerd");
define("_STRUCTURE_","Structuur");
define("_MOSAIC_"," Mozaïek ");
define("_AREYOUSURE_","Weet je het zeker?");
define("_PARENT_","Ouder");
define("_COMPLETE_LIST_","Complete lijst");
define("_COMMENT_ADDED_","Je reactie is met succes toegevoegd.");
define("_PUBLISHED_AFTER_MODERATION_","Nadat de beheerders je bericht hebben goedgekeurd zal deze geplaatst worden.");
define("_ALL_","Alles");
define("_NONE_","Geen");
define("_CLOSE_","Sluiten"); 
define("_SHOWALL_","Toon alles");
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Januari");
define("_FEB_","Februari");
define("_MAR_","Maart");
define("_APR_","April");
define("_MAY_","Mei");
define("_JUN_","Juni");
define("_JUL_","Juli");
define("_AUG_","Augustus");
define("_SEP_","September");
define("_OCT_","Oktober");
define("_NOV_","November");
define("_DEC_","December");

//Days
define("_MON_","Maandag");
define("_TUE_","Dinsdag");
define("_WED_","Woensdag");
define("_THU_","Donderdag");
define("_FRI_","Vrijdag");
define("_SAT_","Zaterdag");
define("_SUN_","Zondag");

//BBCode
define("_BOLD_","Vetgedrukt");
define("_ITALIC_","Cursief");
define("_UNDERLINED_","Onderstreept");
define("_FONTCOLOR_","Letterkleur");
define("_QUOTE_","Quote");
define("_LEFT_","Links");
define("_CENTER_","Midden");
define("_RIGHT_","Rechts");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","Er zijn geen artikelen in deze rubriek!");
define("_ARTDONOTEXISTS_","Het artikel bestaat niet of is inactief!");

//Page Contact
define("_THANKFORCONTACT_","Bedankt voor het contact opnemen met ons");
define("_GENERALINFO_","Algemene informatie");
define("_PROBSITE_","Problemen met de site");
define("_COMMERCIAL_","Commercieel");
define("_PROGRAMMING_","Programmering");
define("_PERSONAL_","Persoonlijk");
define("_OTHER_","Anders");

//Page Downloads
define("_DOWNLOADS_", "downloads");
define("_NOFILESINCAT_", "Er zijn geen bestanden in deze categorie.");
define("_DIMENSION_", "Dimensie");
define("_VIEWED_", "Bekeken");
define("_DOWNLOADED_", "Gedownload");
define("_TIMES_", "keer");
define("_RECODE_", "Verander code");
define("_DOWNLOAD_", "Download");
define("_TODOWNLOADFILE_", "Om het bestand te downloaden.");
define("_YOURDOWNLOADINGTHEFILE_", "Je download het bestand");
define("_IFDOWNLOADDONTSTART_", "Als de download niet in 5 seconden start klik");
define("_HERE_", "hier");
define("_FILEDONOTEXIST_","Het bestand bestaat niet!");
define("_DEMO_","Demo");
define("_VERSION_","Versie");
define("_PERMISSION_","Toestemming");

//Page Faq
define("_NOFAQINTHISSECTION_", "Geen FAQ in deze rubriek.");

//Page Forum
define("_SMILES_","Smilies");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Antwoorden");
define("_VIEWS_","Bekeken");
define("_THREAD_","Onderwerp");
define("_FORUM_","Forum");
define("_THREADS_","Onderwerpen");
define("_POSTS_","Posts");
define("_LASTPOST_","Laatste Post");
define("_MODERATORS_","Moderator&#039;s");
define("_NEWTHREAD_","Nieuw Onderwerp");
define("_YOUNOPERMTOACCESSTHISFORUM_","Sorry je hebt nog geen toegang tot dit forum!");
define("_STICKY_","Belangrijk");
define("_REPLY_","Antwoorden");
define("_SELECT_","Selecteer");
define("_LOCK_","Gesloten");
define("_MOVE_","Verplaats");
define("_MOVED_","Verplaatst");
define("_MODERATE_","Modereer");
define("_REQPOSTDONOTEXIST_","De gevraagde post bestaat niet!");
define("_THREADADDED_","Onderwerp toegevoegd!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Wacht a.u.b. terwijl je door verwezen wordt naar de post");
define("_POSTINGERROR_","Fout bij het versturen!");
define("_FORUMORTHREADLOCKED_","Forum of onderwerp gesloten!");
define("_YOUNOPERMTOWRITEINFORUM_","Sorry je mag nog niet in dit forum schrijven!");
define("_REPLYADDED_","Antwoord toegevoegd!");
define("_EDITREASON_","Bewerk reden");
define("_POSTEDITED_","Post bewerkt!");
define("_YOUNOPERMTODELETETHEPOST_","Je mag deze post niet verwijderen!");
define("_YOUNOPERMTOEDITTHEPOST_","Je mag deze post niet bewerken!");
define("_GUEST_","Gast");
define("_EDITED_","Bewerkt");
define("_EDIT_","Bewerk");
define("_SUREDELETETHETHREAD_","Verwijder het onderwerp?");
define("_SETOFFWHENPOSTINGCODE_","Zet &#039;UIT&#039; wanneer je bron code post");
define("_INFORMATIONS_","Informatie");
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Snel antwoorden");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Bijlage");
define("_BACK_","Terug");
define("_RANDOMIMAGES_","Willekeurige afbeeldingen");

//Page Guide
define("_NOGUIDES_","Er zijn geen gidsen");
define("_NOGUIDESINSEC_","Er zijn geen gidsen in deze rubriek");
define("_GUIDONOTEXISTS_","De gids bestaat niet of is inactief!");
define("_NOARGS_","Er zijn geen argumenten");

//Page Messages
define("_MESSAGEDISABLED_","Het bericht is inactief!");

//Block
define("_MESADDED_","Bericht toegevoegd!");
define("_MUSTWAIT_","Je moet wachten");
define("_TOSENDANOTHERMES_","om een ander bericht te sturen");
define("_WRITECODE_","Schrijf code");
define("_SENDMESSAGE_","Verstuur bericht");
define("_FORFREETOSENDMES_","gratis om berichten te sturen!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Er zijn geen links in deze categorie.");

//Page News
define("_READTHEREST_", "Lees verder");
define("_NEWSDONOTEXISTS_", "Het nieuws bestaat niet of is inactief!");
define("_YOUREMAIL_", "Jouw e-mail");
define("_SENDBYEMAIL_", "Verstuurd over e-mail");
define("_SENDINGYOUANEWS_", "verstuur dit nieuws naar jou");
define("_EMAILDEST_", "E-mail bestemming");
define("_READ_OTHER_NEWS_","Meer nieuws");
define("_BOOKMARKANDSHAREPAGE_","Opslaan en deel deze pagina");

//Page Newsletter
define("_SUBSCRIBED_", "Aangemeld");
define("_UNSUBSCRIBED_","Afgemeld");
define("_EMAIL_ALREADY_PRESENT_","Deze e-mail bestaat al in de database!");
define("_EMAIL_NOT_PRESENT_","Deze e-mail is niet aanwezig in de database!");
define("_SUBSCRIBE_","Aanmelden");
define("_UNSUBSCRIBE_","Afmelden");

//Page Partners
define("_OPENINGLINK_", "Open de link...");

//Page PrivateMessages
define("_NEWMESSAGES_","Nieuwe berichten");
define("_OLDMESSAGES_","Oude berichten");
define("_EMPTY_","Leeg");
define("_NEWMESSAGE_","Nieuw bericht");
define("_SENDINGERROR_","Verstuur foutmelding");
define("_MESSAGESENT_","Bericht verzonden");
define("_RECIPIENT_","Ontvanger");
define("_DELETEALLMESSAGES_","Verwijder alle berichten");
//define("_MEXNOTEXIST_","Het bericht bestaat niet");
define("_USERNOTFOUND_","Gebruiker niet gevonden");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","Wil je meerdere mensen een bericht sturen, scheidt ze dan met een komma. Bijv. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Waar te zoeken");
define("_MAXRES_", "Max. Resultaten");
define("_ALLSITE_", "De gehele site");
define("_RESFOR_", "Resultaten voor:");
define("_NORES_", "Geen resultaten gevonden.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Laat alleen resultaten zien die `woord` bevatten (<i>Voorbeeld: +woord</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Laat geen resultaten zien die `woord` bevatten (<i>Voorbeeld: -woord</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) Zoek naar alle woorden die beginnen met `woor` (<i>Voorbeeld: woor*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Zoek naar de exacte zin tussen de dubbele quotes (<i>Voorbeeld: \"dit is een zin\"</i>)");

//Page SendNews
define("_NEWSSENT_","Nieuws verzonden!");
define("_THANKFORCONTRIBUTE_","Bedankt voor je bijdrage.");

//Page Surveys
define("_UVOTE_", "Breng je stem uit");
define("_RESULT_","Bekijk resultaten");
define("_NOACTIVESURVEY_","Geen actieve enquête!");
define("_TOTVOTES_","Totaal aantal gestemd");
define("_ALREADYVOTED_","Je hebt al gestemd!");

//Page Topics
define("_TOPICS_", "Onderwerpen");

//Page User
define("_REGISTERED_", "Geregistreerd");
define("_NOAVATAR_", "Geen Avatar");
define("_GENDER_","Geslacht");
define("_SIGNATURE_","Handtekening");
define("_MALE_","Mannelijk");
define("_FEMALE_","Vrouwelijk");
define("_NEUTRAL_","Neutraal");
define("_COMPILEONLYIFCHANGEPASS_", "Alleen invullen wanneer het wachtwoord veranderd wordt");
define("_REPASSWORD_", "Verander Wachtwoord");
define("_MODIFYPROFILE_", "Profiel aanpassen");
define("_ACCWAITINGACTIVATION_", "Account wacht op activering");
define("_TOSENDAGAINCODETOEMAIL_", "om opnieuw de activeringscode te sturen naar de e-mail aangegeven bij de registratie.");
define("_COOKIESNEEDEDTOLOGIN_", "Je moet cookies aan hebben staan om in te kunnen loggen!");
define("_REMEMBERME_", "Onthoud mij");
define("_LOSTPASS_", "Wachtwoord vergeten");
define("_REGISTRATION_", "Registratie");
define("_WELCOMETO_", "Welkom op");
define("_FOLLOWLINKTOACTIVATE_", "Klik op de volgende link om je account te activeren");
define("_REGRECEIVED_", "Registratie ontvangen!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Je ontvangt de link om je account te activeren in je e-mail. Het account verloopt automatisch over ".$siteConfig['maintenance_waitusers']." uur als het niet geactiveerd is");
define("_USERALREADYEXISTS_", "Gebruikersnaam bestaat al!");
define("_EMAILALREADYEXISTS_", "E-mail bestaat al!");
define("_ACCACTIVATED_", "Account geactiveerd!");
define("_NOWUCANEDITANDENTER_", "Je hebt nu de mogelijkheid om je profiel te bewerken en toegang tot alles dat voorbehouden is aan geregistreerde gebruikers.");
define("_WRONGCODE_", "Verkeerde code!");
define("_USERNOTFOUND_", "Gebruiker niet gevonden!");
define("_DATAMISSING_", "Er ontbreekt data!");
define("_MAILSENT_","E-mail verzonden!");
define("_ACTUALPASSWORD_", "Huidig wachtwoord");
define("_PASSNOTVALID_", "Wachtwoord niet geldig.");
define("_REMAKEPASS_", "Reset wachtwoord");
define("_FOLLOWLINKTOREMAKEPASS_", "Klik op de volgende link om je wachtwoord te veranderen");
define("_WRONGDATA_", "Verkeerde data");
define("_CODESENT_", "Wachtwoord verzonden!");
define("_PASSMODIFIED_", "Wachtwoord verandert!");
define("_DIFFERENTPASSWORD_", "Wachtwoorden zijn niet hetzelfde!");
define("_SENDCODE_", "Verstuur wachtwoord");
define("_LASTIP_", "Laatste IP");
define("_LASTLOGIN_", "Laatste inlog");
define("_MODIFYPROFILEUSER_", "Bewerk het gebruikers profiel");
define("_USERINFO_", "Gebruikers info");
define("_BANUSER_", "Blokkeer gebruiker");
define("_SENDPM_","Verstuur privé bericht");
define("_NEWSLETTER_","Nieuwsbrief");
define("_ALWAYS_","Altijd");
define("_NOTIFICATION_","Kennisgeving");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Je zal een e-mail ontvangen wanneer je account is goedgekeurd door de beheerder.");
define("_SHOWEMAILINPROFILE_","Toon e-mail in profiel");
define("_WELCOME_PM_EDITOR_","Welkomst PM editor");

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Beheerdersmenu");
define("_NEWEVENTS_","Nieuwe gebeurtenissen");
define("_WAITINGNEWS_","Wachtend Nieuws");
define("_SUREDELETE_","Verwijder?");
define("_LISTEMPTY_","Sorteer lege");
define("_IGNORE_","Negeer");
define("_PAGEBREAK_","Gebruik [-pagebreak-] om te verdelen in meerdere pagina&#039;s");
define("_APPROVED_","Goedgekeurd");
define("_DELETED_","Verwijderd");
define("_LAST_","Laatste");
define("_WAITINGARTICLES_","Wachtende Artikels"); 
define("_WAITINGBLOGPOSTS_","Wachtende Blog posts"); 
define("_WAITINGGUIDES_","Wachtende Gidsen"); 
define("_WAITINGIMAGES_","Wachtende Afbeeldingen"); 
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Sorteer");
define("_MAIN_","Hoofd");
define("_ADD_CUSTOMER_","Klant toevoegen");
define("_ADD_BANNER_","Banner toevoegen");
define("_ADD_FILE_","Bestand toevoegen");
define("_SHOW_CATEGORIES_","Categorieën weergeven");
define("_ADD_CATEGORY_","Categorie toevoegen");
define("_ADD_FAQ_","FAQ toevoegen");
define("_RESET_","Reset");
define("_SUBSCRIBERS_","Aanmeldingen");
define("_FIND_EMAIL_","Vind e-mail");
define("_SENT_NEWSLETTER_","Verstuur nieuwsbrieven");
define("_CREATE_NEWSLETTER_","Nieuwsbrief maken");
define("_ADD_NOTE_","Notitie toevoegen");
define("_SHOW_BANNED_","Geblokkeerde weergeven");
define("_BAN_IP_","Blokkeer IP");
define("_TRACKED_IPS_","Opgespoorde IP&#039;s");
define("_FIND_IP_","Vind IP");
//Block Admin
define("_HIDDENPAGES_","Verborgen pagina&#039;s");
define("_INACTIVEPAGES_","Inactieve pagina&#039;s");
define("_STATISTICS_","Statistieken");
//Admin - Structure
define("_PAGE_NOEXIST_","De gevraagde pagina bestaat niet!");
define("_ENABLECOOKIESTOLOGIN_","Je moet cookies hebben aanstaan om in te kunnen loggen!");
//Admin - Administrators
define("_LOCKED_","Gesloten");
define("_SUREDELETEADMIN_","Verwijder de beheerder?");
//Admin - Aggregator
define("_NUMFEEDS_","Aantal RSS-Feeds");
define("_INFO_EXPLAIN_AGGREGATOR_","De beheerder heeft de mogelijkheid om automatisch nieuwe artikelen, gidsen en nieuws aan de site toe te voegen, voor het ophalen van inhoud van externe RSS-Feeds");
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","Indien leeg, het RSS-Feed kanaal titel zal de naam van de auteur krijgen.");
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Totaal aantal RSS-Feeds om elk uur te verkrijgen.");
//Admin - Arguments
define("_NOARGUMENTS_","Er zijn geen argumenten.");
define("_ADD_","Voeg toe");
define("_ARGNAME_","Argument naam");
define("_TOPICIMAGE_","Onderwerp afbeelding");
define("_SUREDELETEARGUMENT_","Verwijder het argument?");
//Admin - Articles
define("_OFF_","Uit");
define("_TITLE_","Titel");
define("_TEXT_","Tekst");
define("_ENABLED_","Aan");
define("_SUREDELETEARTICLE_","Verwijder het artikel?");
define("_NOARTICLES_","Er zijn geen artikelen");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Leeg laten voor een standaard waarde");
//Admin - Banners
define("_CUSTOMER_","Klant");
define("_SHOWBANNER_","Banner weergeven");
define("_IMPRESSIONS_","Impressies");
define("_CLICKS_","Klik&#039;s");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Banner doel");
define("_SUREDELETECUSTOMER_","Verwijder de klant?");
define("_CUSTOMER_NAME_","Klant naam");
define("_DIMX_","Breedte");
define("_DIMY_","Hoogte");
define("_TARGET_","Doel");
define("_IMPDONE_","impressies af");
define("_IMPTARGET_","Impressies doel");
define("_CLICKDONE_","Klik&#039;s af");
define("_CLICKTARGET_","Klik&#039;s doel");
define("_IMAGE_","Afbeelding");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Alleen samenstellen in geval van impressie doel");
define("_ONLYIFCLICKTARGET_","Alleen samenstellen in geval van klik&#039;s doel");
define("_ONLYIFIMAGE_","Alleen samenstellen indien er gebruik wordt gemaakt van een afbeelding");
define("_SUREDELETEBANNER_","Verwijder de banner?");
define("_BANNER_POSITION_","Banner positie");
define("_USEINPHPPAGESTOSHOWBANNER_","Gebruik <b>showBanner(N);</b> in PHP pagina&#039;s om de banner in positie N weer te geven");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Attentie:</b> Standaard, positie 1 (Header), 2 (Footer), 3 (Linkerkant blok - Navigatie), 4 (Rechterkant blok - Extra), 5 (Gids pagina) zijn al gedefinieerd in de site code en moeten niet bewerkt of verwijderd worden!</i>");
define("_INFO_BANNER_POSITION_","Selecteer de positie waar de banner getoond moet worden<br><br><b>Standaard posities:</b><br>- Header<br>- Footer<br>- Linkerkant bloks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>De blok genaamd `nav_advertising` moet enabled zijn</i><br>- Rechterkant bloks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>De blok genaamd `extra_advertising` moet enabled zijn</i><br>- Gidspagina<br><br><b>Als je een andere positie wilt gebruiken, gaan naar Admin > Banners > Banner posities</b>");
define("_INFO_BANNER_TYPE_","Selecteer de banner type.<br><br>Gebruik <b>afbeelding</b> om afbeeldinggebaseerde banners toe te voegen (gif,jpeg,png etc.),<br>en <b>inhoud</b> om een ander type banner toe te voegen zoals flash, javascript (AdSense als voorbeeld) etc.");
define("_INFO_BANNER_LINK_","Banner doel url (Alleen gebruikt in afbeeldinggebaseerde banner)");
define("_INFO_BANNER_TARGET_","Objectief van de banner");
define("_INFO_BANNER_IMPTARGET_","Aantal keren dat de banner getoond moet worden. Wanneer dit getal is bereikt wordt de banner gestopt (Wordt gebruikt wanneer de objectief is ingesteld op <i>impressies</i>)");
define("_INFO_BANNER_CLICKTARGET_","Aantal kliks om te bereiken, nadat de banner gestopt is (Wordt gebruikt wanneer de objectief is ingesteld op <i>kliks</i>)");
//Admin - Blocks
define("_ON_OFF_","Aan/Uit");
define("_UP_","Omhoog");
define("_DOWN_","Omlaag");
define("_BLOCKPOSINNAV_","Blok positie in Navigatie");
define("_BLOCKPOSINMAIN_","Blok positie in hoofd");
define("_BLOCKPOSINEXTRA_","Blok positie in Extra");
define("_CONFLICTINBLOCKS_","Er is een conflict in het blok positie gebied");
define("_ZONERESETPOSITION_","Reset positie gebied");
define("_BLOCKTITLE_","Blok titel");
define("_TYPE_","Type");
define("_ZONE_","Gebied");
define("_FILE_","Bestand");
define("_CONTENT_","Inhoud");
define("_REQUIREDRANK_","Vereiste rang");
define("_TITLEMISSING_","Titel leeg!");
define("_CONTENTMISSING_","Inhoud ontbreekt!");
define("_SUREDELETEBLOCK_","Verwijder het blok?");
define("_SURERESETPOSITIONIZONE_","Reset blok&#039;s positie in gebied");
define("_POSITION_","Positie");
define("_HIGHLIGHTED_","Benadrukt"); 
define("_STYLE_","Stijl"); 
define("_INFO_BLOCK_STYLE_","Stel een benadrukte stijl in op dit blok (Ander formulier en kleuren)<br>Het aanliggende invoerveld kan gebruikt worden voor een hoger aantal templates die meer benadrukte stijlen ondersteunen.<br><b>Bijvoorbeeld:</b> 3,4,5,6..."); 
//Admin - Blog
define("_NUMPOSTS_","Aantal posts");
define("_PERPAGE_","Per pagina");
//Admin - Configuration
define("_SITECONFIG_","Site configuratie");
define("_SITENAME_","Site naam");
define("_SITEURL_","Site adres");
define("_NOFINALSLASH_","(Zonder de laatste /)");
define("_DESCRIPTION_","Beschrijving");
define("_METATAGS_","Metatags");
define("_FOOTMESSAGE_","Footer bericht");
define("_COPYRIGHTTEXT_","Copyright tekst");
define("_SITEOPEN_","Site open");
define("_OPEN_","Geopend");
define("_CLOSED_","Gesloten");
define("_LANGUAGE_","Taal");
define("_TEMPLATE_","Thema");
define("_HOME_NEWSLENGTH_","Nieuws lengte in home");
define("_HOME_MESSAGELENGTH_","Bericht lengte");
define("_HOME_NUMNEWS_","Nieuws nummer in home");
define("_PAGE_NUMNEWS_","Nieuws nummer in pagina");
define("_HOME_NUMCOMPNEWS_","Compleet nieuws aantal in home");
define("_PAGE_NUMCOMPNEWS_","Compleet nieuws aantal in pagina");
define("_WEBMASTERMAIL_","Webmaster e-mail");
define("_GUESTCANCOMMENT_","Gasten kunnen opmerkingen maken");
define("_GUESTCANUSEMEXBOX_","Gasten kunnen schrijven in de berichtenbox");
define("_GUESTCANDOWNLOAD_","Gasten kunnen downloaden");
define("_ADMINGHOSTS_","Verberg beheerders");
define("_MAXLENGTH_USER_","Gebruikersnaam max. lengte");
define("_MAXLENGTH_PASS_","Wachtwoord max. lengte");
define("_ADMINMENUSTYLE_","Administratie menu stijl");
define("_ADMINMENUIMAGES_","Afbeeldingen in centrale menu");
define("_ADMINMENUCOLUMNS_","Kolommen in centrale menu");
define("_CENTRALMENU_","Centraal menu");
define("_NAVIGATOR_","Navigatie");
define("_SAVE_","Opslaan");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Configuratie NIET opgeslagen, controleer veld syntax.");
define("_SAVINGCONFIGURATION_","Configuratie opslaan...");
define("_CHECKUPDATES_","Controleren op updates");
define("_NOUPDATEREQUIRED_","Geen update beschikbaar");
define("_UPDATEREQUIRED_","Update beschikbaar!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Klik hier om de update te downloaden.</a>");
define("_DEFAULTPAGEINHOME_","Standaard pagina in home");
define("_TIMESTAMP_","Tijdzone");
define("_KEYWORDS_","Sleutelwoorden");
define("_CHGTHEDEFVALTOIMPSECREAS_","Verander de standaard waarde om de veiligheid te verbeteren");
define("_FOLDER_","map");
define("_WORD_","Woord");
define("_CENSOR_LIST_","Censuur lijst");
define("_INFOBAR_","Informatie bar");
define("_MAINTENANCE_","Onderhoud");
define("_OLDWAITUSER_","Wachtende gebruikers tabel");
define("_OLDTRACKIP_","Opgespoorde IP&#039;s tabel");
define("_OLDPVTMSG_","Privé berichten tabel");
define("_OLDLOGINATMPT_","Inlog pogingen tabel");
define("_STBYGRPMBRS_","Stand-by groep leden tabel");
define("_RESLOADTIME_","Laadtijd tabel");
define("_MAXREFNUM_","Verwijzingen tabel");
define("_MESBOXFLOOD_","Berichtenbox spam tabel");
define("_MINUTES_","Minuten");
define("_HOURS_","Uren");
define("_DAYS_","Dagen");
define("_MAINTENANCE_EXPLAIN_","<b>Bewerk deze sectie alleen als je weet wat je doet</b>.<br>Attentie: De `Onderhoud` tijd moet korter of gelijk zijn aan der anderen!<br><i>(De onderhoudsfunctie zal deze tabellen opschonen of optimaliseren elke XX minuten/uren/dagen)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Hoe vaak de onderhoudsfunctie starten<br><b>Standaard:</b> 30 <b>Minimaal:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Hoe vaak de berichtenbox spam tabel opschonen<br><b>Standaard:</b> 60 <b>Minimaal:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Maximum aantal verwijzingen<br><b>Standaard:</b> 1000 <b>Minimaal:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Hoe vaak site laadtijden resetten<br><b>Standaard:</b> 24 <b>Minimaal:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Hoelang wachten om stand-by groep gebruikers te kunnen verwijderen<br><b>Standaard:</b> 90 <b>Minimaal:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Hoelang wachten om oude privé berichten te kunnen verwijderen<br><b>Standaard:</b> 90 <b>Minimaal:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Tijd te wachten nadat een gebruiker of beheerder 5 login pogingen heeft gehad<br><b>Standaard:</b> 30 <b>Minimaal:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Hoelang wachten om opgespoorde IP adressen te kunnen verwijderen<br><b>Standaard:</b> 7 <b>Minimaal:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Tijd te wachten om wachtende gebruikers accounts te kunnen verwijderen<br><b>Standaard:</b> 48 <b>Minimaal:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Veilige grafische controle");
define("_TEXTAREA_EDITOR_","Tekstgebied bewerker");
define("_MODREWRITE_","Mod Herschreven");
define("_TIMEZONE_","Tijd zone");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Zoekmachine spinnen in statistieken");
define("_FTP_","Ftp");
define("_BASEPATH_","Basis path");
define("_FTP_EXPLAIN_","De volgende gegevens worden gebruikt om de site via ftp te verbinden<br>voor het uitvoeren van functies zoals chmod <i>(indien de hoster het heeft uitgeschakeld)</i> en meer.");
define("_INFO_EXPLAIN_SITENAME_","Voer de naam van de site in.<br><b>Bijvoorbeeld:</b> Mijn Blog, World of Giants, PC Games");
define("_INFO_EXPLAIN_SITEURL_","Voer hier het adres van de site in, zonder een slash aan het einde.<br><b>Bijvoorbeeld:</b> http://www.memht.com, http://www.example.com/subfolder");
define("_INFO_EXPLAIN_WEBMASTERMAIL_","Dit adres wordt gebruikt zodat gebruikers contact met je kunnen opnemen. Het wordt ook gebruikt om registratie e-mails te versturen, forum en privé berichten notificaties etc.<br><b>Bijvoorbeeld:</b> webmaster@example.com");
define("_INFO_EXPLAIN_SITEOPEN_","Indien de site is gesloten zal het enkel toegankelijk zijn voor beheerders. De &#039;Site gesloten bericht&#039; zal worden getoond aan bezoekers.<br><b>Standaard:</b> Geopend");
define("_INFO_EXPLAIN_LANGUAGE_","Selecteer de taal voor de site. Indien om welke reden dan ook de taal niet beschikbaar is tijdens de installatie, zal de standaard taal weergegeven in het configuratie bestand (inc_config.php) gebruikt worden.");
define("_INFO_EXPLAIN_TEMPLATE_","Selecteer de template om te gebruiken voor de site");
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Selecteer de pagina dat getoond zal worden op de homepage<br><b>Standaard:</b> Nieuws");
define("_INFO_EXPLAIN_TIMESTAMP_","Tijdsaanduiding om te gebruiken op de site.<br>Configuratie voorbeelden:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Standaard:</b> %d/%m/%Y %H:%i");
define("_INFO_EXPLAIN_TIMEZONE_","Selecteer je tijdszone");
define("_INFO_EXPLAIN_ADMINGHOSTS_","Indien geactiveerd, beheerders zullen enkel zichtbaar zijn voor andere beheerders (Online blok, Forum)<br><b>Standaard:</b> Ja");
define("_INFO_EXPLAIN_INFOBAR_","Toont op de top van de site enige informatie zoals &#039;Inloggen of Registreren&#039;, &#039;Site gesloten&#039; etc.<br><b>Standaard:</b> Nee");
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Gebruik de grafische beveiligingscode (aka CAPTCHA) om spam tegen te gaan in o.a. forums<br><b>Standaard:</b> Ja");
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Gebruik de WYSIWYG grafische editor in tekstvelden<br><b>Standaard:</b> Ja");
define("_INFO_EXPLAIN_MODREWRITE_","Omzetten van dynamische links naar statische links (zoekmachine vriendelijk) <b>GEADVISEERD</b><br><b>Bijvoorbeeld:</b><br>Dynamisch: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statisch: http://www.memht.com/news/Title/<br><br><font color=red><b>WAARSCHUWING:</b> Alleen compatible met Apache servers met de mod-rewrite module</font><br><b>Standaard:</b> Nee");
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Voeg search engine data in statistieken toe. Indien gedeactiveerd zullen de statistieken enkel informatie bevatten van persoonlijke bezoekers.<br><b>Standaard:</b> Ja");
define("_INFO_EXPLAIN_FOOTMESSAGE_","Bericht om te tonen in de footer van de site.");
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Site copyright tekst");
define("_INFO_EXPLAIN_FTP_URL_","Ftp url van de site<br><b>Voorbeeld:</b> ftp.example.com");
define("_INFO_EXPLAIN_FTP_USER_","Ftp gebruikersnaam");
define("_INFO_EXPLAIN_FTP_PASS_","Ftp wachtwoord");
define("_INFO_EXPLAIN_FTP_BASEPATH_","Remote login locatie<br><b>Voorbeeld:</b> /public_html/<br><b>Standaard:</b> /");
define("_COMMENTSENABLED_","Commentaar geactiveerd");
define("_MODERATECOMMENTS_","Modereer commentaar");
define("_ONSPAMONLY_","In geval van spam");
define("_SPAMWORDS_","Spam woorden");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Indien geactiveerd, alle commentaar moet gemodereerd worden door de beheerder.<br><b>Standaard:</b> Nee");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Indien geactiveerd, enkel commentaar die links of spamwoorden bevatten, moeten worden gemodereerd woorden door de beheerder.<br><b>Standaard:</b> Ja");
define("_INFO_EXPLAIN_SPAMWORDS_","Spamwoorden die gebruikt moeten worden door de commentaarfilter.");
define("_COMMENTSWAITINGMODERATION_","Commentaren wachtend op modereren.");
define("_USECRON_","Gebruik het CronJobs bestand");
define("_INFO_EXPLAIN_CRONJOBS_","Activeer dit indien je gebruik wilt maken van het CronJobs gestand (cron.php).<br>De onderhoudsklasse zal niet meer gebruikt worden tijdens de uitvoering van de site (Enkel het cron bestand zal toegang hebben om het uit te voeren.)<br><b>Waarschuwing: Activeer deze optie niet indien je niet weet wat je doet of als een cron daemon niet is geïnstalleerd op de server!</b><br><b>Standaard:</b> Nee");
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Spin IP bereik");
define("_SPIDERNAME_","Spin naam");
define("_IPRANGE_","IP bereik");
define("_SUREDELETESPIDER_","Verwijder de spin?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Optimaliseer database");
define("_OPTIMIZINGDATABASE_","Database optimaliseren...");
define("_TABLE_","Tabel");
define("_OPTIMIZED_","Geoptimaliseerd");
define("_OPTIMIZINGDATABASEFINISHED_","Database optimalisatie klaar");
define("_BACKUP_","Back-up");
define("_OPTIMIZE_","Optimaliseren");
define("_DATAONLY_","Alleen data"); 
define("_INCDELETE_","Inclusief verwijderen"); 
//Admin - Download
define("_FILENAME_","Bestandsnaam");
define("_URL_","Link");
define("_CATEGORY_","Categorie");
define("_SUREDELETEFILE_","Verwijder het bestand?");
define("_CATEGORYNAME_","Categorie naam");
define("_PRINCIPALCATEGORY_","Hoofd categorie");
define("_SUREDELETECATEGORY_","Verwijder de categorie?");
define("_FILESINCATWILLBEDELETED_","Alle bestanden in deze categorie worden verwijderd");
define("_WAITINGDOWNLOADS_","Wachtende Downloads");
define("_FILE_URL_","Voer de url van het bestand in.<br><b>Bijvoorbeeld:</b> http://www.example.com/path/file.zip"); 
define("_FILLEDAUTOWHENUPLOADFILE_", "Wanneer het bestand door dit formulier in geüpload, wordt de grootte automatisch ingevuld"); 
//Admin - Faq
define("_NOFAQ_","Er zijn geen faq");
define("_QUESTION_","Vraag");
define("_ANSWER_","Antwoord");
define("_SUREDELETEFAQ_","Verwijder de faq?");
define("_NOCAT_","Er zijn geen categorieën.");
//Admin - Forum
define("_ADD_FORUM_","Voeg forum toe");
define("_SUREDELETEFORUM_","Verwijder het forum?");
define("_AUTH_VIEW_","Bekijk Auteur");
define("_AUTH_READ_","Lees Auteur");
define("_AUTH_WRITE_","Schrijf Auteur");
define("_AUTH_DELETE_","Verwijder Auteur");
define("_USER_","Gebruiker");
define("_MODERATOR_","Moderator");
define("_STATUS_","Status");
define("_TITLES_","Titels");
define("_FROM_","Van");
define("_TO_","Aan");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Bestandstype niet toegestaan");
define("_ERROR_TOOBIG_","Bestand te groot");
define("_ERROR_NOFILESELECTED_","Geen bestand geselecteerd");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","Bestand niet geüpload, kan te groot zijn");
define("_ERROR_IMAGE_TOO_LARGE_","Afbeelding te groot");
define("_ERROR_GD_MISSING_","GD library ontbreekt");
define("_CANNOT_RESIZE_IMAGE_","De afbeelding kan niet van formaat aangepast worden");
define("_CANNOT_CREATE_THUMBNAIL_","De thumbnail kan niet worden aangemaakt");
define("_FILE_NOT_UPLOADED_","Bestand niet geüpload");
define("_UPLOAD_","Upload");
define("_NAMEEMPTY_","Naam leeg");
define("_COMPILEONLYIFCHANGING_","Compileer alleen bij verandering");
define("_ADD_IMAGE_","Voeg afbeelding toe");
define("_SUREDELETEIMAGE_","Verwijder de afbeelding?");
define("_FOLDER_NOT_WRITABLE_","Map niet schrijfbaar");
define("_ACTIVE_WHEN_GD_OFF_","Actief wanneer de gd library ontbreekt");
define("_ROWS_","Rijen");
define("_COLUMNS_","Kolommen");
define("_CAT_MAX_WEIGHT_","Categorie max. gewicht");
define("_CAT_MAX_W_","Categorie max. breedte");
define("_CAT_MAX_H_","Categorie max. hoogte");
define("_THUMB_MAX_WEIGHT_","Thumb max. bestandsgrootte");
define("_THUMB_MAX_W_","Thumb max. breedte");
define("_THUMB_MAX_H_","Thumb max. hoogte");
define("_IMG_MAX_WEIGHT_","Afbeelding max. bestandsgrootte ");
define("_IMG_MAX_W_","Afbeelding max. breedte");
define("_IMG_MAX_H_","Afbeelding max. hoogte");
define("_THUMBNAIL_","Thumbnail");
define("_ARCHIVE_","Archief");
define("_IMPORT_","Importeer");
define("_GALLERY_IMPORT_INFO_","Voeg thumbnail bestanden toe in het archief bestand (voorbeeld: bestandsnaam_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Groep");
define("_GROUPS_","Groepen");
define("_ADD_GROUP_","Voeg groep toe");
define("_ADD_MEMBER_","Voeg lid toe");
define("_NEW_MEMBERS_","Nieuwe leden");
define("_EXPIRE_","Verlopen");
define("_JOINED_","Aangesloten");
define("_ACTIVE_","Actief");
define("_STANDBY_","Stand-by");
define("_NAME_MISSING_","Naam ontbreekt");
define("_USERNAME_MISSING_","Gebruikersnaam ontbreekt");
define("_MANAGE_PAGES_","Beheer pagina&#039;s");
define("_MANUAL_","Handmatig");
define("_FORUM_POSTS_","Forum posts");
define("_CONTRIBUTES_","Bijdrages");
define("_FILES_","Bestanden");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Alleen samenstellen in geval van forum posts of een bijdrage aanleveren");
define("_AMOUNT_","Hoeveelheid");
define("_MEMBERSHIP_EXPIRED_","Lidmaatschap verlopen");
define("_DELETE_MEMBERSHIP_","Verwijder lidmaatschap");
define("_BLACKLIST_","Blacklist");
define("_REQUIRED_","Vereist");
//Admin - Guide
define("_SUREDELETEGUIDE_","Verwijder de gids?");
//Admin - Messages
define("_NOMESSAGES_","Er zijn geen berichten");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Verwijder het bericht?");
define("_SURERESETMESSAGES_","Reset de berichtenbox");
//Admin - MyLinks
define("_LINKS_","Links");
define("_NOLINKS_","Er zijn geen links");
define("_ADD_LINK_","Voeg link toe");
define("_SUREDELETELINK_","Verwijder de link?");
define("_LINKSINCATWILLBEDELETED_","Alle links in deze categorie worden verwijderd");
//Admin - MyPage
define("_NOPAGES_","Er zijn geen pagina&#039;s");
define("_PUBLIC_","Publiekelijk");
define("_PRIVATE_","Privé");
define("_LISTEDIFPUBLIC_","Wordt weergegeven in de pagina index mits publiekelijk");
define("_WAITINGLINKS_","Aangemelde Links");
//Admin - News
define("_HOMETEXT_","Home tekst");
define("_SUREDELETENEWS_","Verwijder het nieuws?");
define("_NEWSNOTFOUND_","Nieuws niet gevonden");
define("_APPROVE_","Goedkeuren");
//Admin - Newsletter
define("_EMAILNOTFOUND_","E-mail niet gevonden!");
define("_FINDEMAIL_","Vind e-mail");
define("_SUREDELETEEMAIL_","Verwijder de e-mail?");
define("_SENDERMAIL_","Afzender e-mail");
define("_TESTMAILSENT_","TEST Nieuwsbrief verzonden!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Verder gaan met de vorige nieuwsbrief sessie...");
define("_CREATINGNEWSLETTERSESSION_","De nieuwsbrief sessie aanmaken...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Nieuwsbrief succesvol verzonden!");
define("_SENTEMAILS_","Verzonden e-mails");
define("_OPERATION_","Operatie");
define("_PREVIEW_","Voorbeeld");
define("_TEST_SENDTOWEBMASTER_","Test (Verzend naar webmaster)");
define("_SENDNEWSLETTER_","Verzend nieuwsbrief");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","E-mail per sessie");
define("_MAILPAUSE_","Pauze tussen sessies");
define("_INCLUDE_","Toevoegsel");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Automatisch afleveringssysteem van niet afgemaakte nieuwsbrief sessies");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Er is een niet afgemaakte nieuwsbrief sessie!");
define("_REMAINING_EMAILS_","Resterende email&#039;s");
define("_MAILFIRSTSESSION_","E-mail eerste sessie");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pauze na de eerste sessie");
define("_USEAUTH_","Goedkeuren");
define("_NEWSLETTERNOTSENT_","Nieuwsbrief NIET verzonden");
//Admin - Notes
define("_SUREDELETENOTE_","Verwijder de notitie?");
//Admin - Pages
define("_PAGEPOSINNAV_","Pagina&#039;s positie in Navigatie");
define("_HIDDEN_","Verborgen");
define("_RESETPAGESPOSITION_","Reset pagina&#039;s positie");
define("_PAGESPOSCONFLICT_","Er is een conflict in de pagina&#039;s positie!");
define("_SHOW_HIDE_","Weergeven/Verbergen");
define("_SHOW_","Weergeven");
define("_SHOWED_","Weergegeven");
define("_ALREADYEXISTS_","Pagina bestaat al!");
define("_SUREDELETEPAGE_","Verwijder de pagina?");
define("_SURERESETPAGEPOS_","Reset pagina positie?");
define("_HALFSCREEN_","Half scherm");
define("_FULLSCREEN_","vol scherm");
define("_STANDARD_","Standaard");
define("_SIZE_","Grootte");
define("_VIRTUAL_PAGES_","Virtuele pagina&#039;s");
define("_WARNING_PAGE_CONFLICT_","Voorkom conflicten met andere addons<br><b>Gebruik eenvoudige namen met kleine letters zonder spaties of andere karakters<br>Voorbeeld: `onepage` of `hithere` en NIET `Mijn Pagina` of `Abcì £ld#`</b>");
define("_UPDATEFROM_","Update adres");
define("_UPDATEFROM_INFO_","Het adres dat gebruikt wordt om de pagina inhoud bij te werken (Dit moet een XML bestand zijn)");
define("_VERSION_INFO_","Versie van het script (Numeriek formaat)");
define("_CONTENT_INFO_","Inhoud van de pagina. Dit moet PHP code zijn.<br><b>Gebruik geen &amp;lt;?php en ?&amp;gt;</b>");
define("_PAGE_UPDATED_SUCCESS_","Addon succesvol bijgewerkt!");
define("_FILECANNOTPARSED_","Het geselecteerde bestand kan niet gelezen worden");
define("_UPDATE_","Bijwerken");
define("_INSTALL_","Installeren");
define("_SOURCEFILE_","Bron bestand");
define("_REMOTEVERSION_","Externe versie");
define("_INSTALLEDSUCCESSFULLY_","Succesvol geïnstalleerd");
define("_UPDATESUCCESSFULLY_","Succesvol bijgewerkt");
define("_UPDATE_FROM_FILE_","Bijwerken via bestand");
define("_INSTALL_FROM_FILE_","Installeren via bestand");
define("_NO_AVAILABLE_ADDONS_","Geen beschikbare addons");
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Verwijder de partner?");
define("_NOPARTNERS_","Er zijn geen partners");
//Admin - Security
define("_BANNEDON_","Geblokkeerd op");
define("_BY_","door");
define("_BANTIME_","Blokkeer tijd");
define("_NOIP_","Er zijn geen IP&#039;s.");
define("_IPADDRESS_","IP adres");
define("_ONLYIFRANGE_","(alleen in geval van bereik)");
define("_IP_RANGE_","IP/Bereik");
define("_SINGLEIP_","Enkel IP");
define("_RANGE_","Bereik");
define("_PERMANENT_","Permanent");
define("_BANUNTIL_","Blokkeer tot");
define("_SELECTDATE_","Selecteer Datum");
define("_ONLYIFNOTPERMANENT_","(alleen indien niet permanent)");
define("_REASON_","Reden");
define("_SUREDELETEIP_","Verwijder het IP?");
define("_IPNOTFOUND_","IP niet gevonden!");
define("_ADMINNOTFOUND_","Beheerder niet gevonden!");
define("_MESSAGEBOX_","Berichtenbox");
define("_MESSAGENOTFOUND_","Bericht niet gevonden!");
define("_FINDIP_","Vind IP");
//Admin - Surveys
define("_NOSURVEY_","Er zijn geen inspecties!");
define("_FIELD_","Veld");
define("_FIELDS_","Velden");
define("_SUREDELETESURVEY_","Verwijder de inspectie?");
//Admin - Statistics
define("_GENERAL_","Algemeen");
define("_TOTUSERS_","Totaal gebruikers");
define("_LASTUSER_","Laatste gebruiker");
define("_PAGESEEN_","Pagina&#039;s gezien");
define("_VISITORS_","Bezoekers");
define("_BUSIESTDAY_","Drukste dag");
define("_ARTICLES_","Artikelen");
define("_GUIDE_","Gidsen");
define("_NEWS_","Nieuws");
define("_MESSAGES_","Berichten");
define("_SUBSCRIBEDNEWSLETTER_","Nieuwsbrief aanmeldingen");
define("_HITS_","Hits");
define("_BROWSERS_","Browser");
define("_OS_","OS");
define("_DOMAINS_","Domein");
define("_PAGES_","Pagina&#039;s");
define("_USERS_","Gebruiker");
define("_LASTPAGE_","Laatste pagina&#039;s");
define("_REFHOST_","Verwijzingen (host)");
define("_REFURL_","Verwijzingen (link)");
define("_DAY_","Dag");
define("_SEARCHENGINES_","Zoekmachines");
define("_RESOLUTION_","Resolutie");
define("_MEDIUM_LOAD_TIME_","Gemiddelde laad tijd");
define("_LAST_WEEK_","Laatste week");
define("_LAST_MONTH_","Laatste maand");
define("_LAST_YEAR_","Laatste jaar");
define("_TOTAL_","Totaal");
define("_TODAY_","Vandaag");
define("_SPIDERS_","Spiders");
define("_AGENT_","Agent");
define("_REQURI_","URI opvragen");
define("_YESTERDAY_","Gisteren");
define("_STATS_PAGESEEN_","Aantal impressies (hits)");
define("_STATS_UNIQUEVIS_","Aantal unieke bezoekers.<br><i>Teller gebaseerd op cookies. Bezoekers met cookies uitgeschakeld worden/zijn niet geteld</i>");
//Admin - Users
define("_FINDUSER_","Vind gebruiker");
define("_ADDUSER_","Voeg gebruiker toe");
define("_TITLEENABLED_","Titel aangezet");
define("_TITLETEXT_","Titel Tekst");
define("_SUREDELETEUSER_","Verwijder de gebruiker?");
define("_DIFFERENTPASS_","Wachtwoorden komen niet overeen");
define("_INVALIDUSER_","De gebruiker is ongeldig!");
define("_USERNAMETOOLONG_","Gebruikersnaam is te lang");
define("_PASSWORDTOOLONG_","Wachtwoord is te lang");
define("_USERNAMETOOSHORT_","Gebruikersnaam is te kort");
define("_PASSWORDTOOSHORT_","Wachtwoord is te kort");
define("_PROHIBITED_USERS_","Niet toegestane gebruikersnaam");
define("_PROHIBITED_EMAIL_DOMAINS_","Niet toegestane e-mail domeinen");
define("_ADD_PROHIBITED_USERS_","Voeg verboden gebruiker toe");
define("_USER_CONFIRM_EMAIL_","Bevestig gebruiker registratie door email");
define("_APPROVE_USERS_","Beheerders moeten gebruiker registratie goedkeuren");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","Het account moet worden geactiveerd door op de link te klikken die je in de email krijgt na de registratie. Het account verloopt automatisch over ".$siteConfig['maintenance_waitusers']." uur als het niet geactiveerd is");
define("_APPROVE_USERS_EXPLAIN_","Het account zal handmatig worden goedgekeurd of afgewezen door de beheerder na de registratie");
define("_DEFAULT_","Standaard");
define("_USERS_PROFILE_","Gebruikersprofiel"); 
define("_SHOWINFORUM_","Laten zien in forum"); 
define("_CLEAN_NAME_","Gebruik simpele namen zonder hoofdletters zonder spaties en special tekens.<br>Bijvoorbeeld: `eennaam` of `klikhier` en NIET `hallo daar` of `Abcì £ld#`"); 
//YOUTUBE 
define("_NEWVIDEOS_","Nieuwe video&#039;s");
define("_RANDOM_","Willekeurig");
define("_LASTCOMMENTS_","Laatste opmerkingen");
define("_MOSTVISITED_","Meest bekeken");
define("_YOUTUBEEMBEDCODE_","YouTube embed code");
define("_OTHERVIDEOSFROM_","Andere video&#039;s van");
define("_RELATEDVIDEOS_","Gerelateerde video&#039;s");
define("_VIDEONOTFOUND_","De gekozen video kan niet gevonden worden");
define("_RELATEDV_","Gerelateerde video&#039;s");
define("_NOTAGSPEC_","Geen tag gespecificeerd");
?>
